<?xml version="1.0" encoding="UTF-8"?>
<application id="Application_ID" 
	version="6" 
	xmlns="http://java.sun.com/xml/ns/javaee" 
	xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" 
	xsi:schemaLocation="http://java.sun.com/xml/ns/javaee http://java.sun.com/xml/ns/javaee/application_6.xsd">
	
 	<display-name>PPS</display-name>
 	
 	<module>
 		<web>
 			<web-uri>PRE.war</web-uri>
 			<context-root>/PRE</context-root>
 		</web>
 	</module>
 </application> 